Subject: Re: [tsvwg] New Version Notification for draft-ietf-tsvwg-circuit-breaker-10.txt

From: [email-masked]
Date: Thu, 26 Nov 2015 12:32:30 -0000

This latest rev of the draft includes all the requested edits I was
planning and hopefully answers David's questions too. I'd like to hope
this new version is now ready for the short confirming WGLC.

Gorry

>
> A new version of I-D, draft-ietf-tsvwg-circuit-breaker-10.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-tsvwg-circuit-breaker
> Revision:	10
> Title:		Network Transport Circuit Breakers
> Document date:	2015-11-26
> Group:		tsvwg
> Pages:		25
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-tsvwg-circuit-breaker-10.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-tsvwg-circuit-breaker/
> Htmlized:
> https://tools.ietf.org/html/draft-ietf-tsvwg-circuit-breaker-10
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-circuit-breaker-10
>
> Abstract:
>    This document explains what is meant by the term "network transport
>    Circuit Breaker" (CB).  It describes the need for circuit breakers
>    for network tunnels and applications when using non-congestion-
>    controlled traffic, and explains where circuit breakers are, and are
>    not, needed.  It also defines requirements for building a circuit
>    breaker and the expected outcomes of using a circuit breaker within
>    the Internet.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>